import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import './assets/styles/common.css'
import { setupInterceptors } from './api/axiosConfig'; // 导入拦截器设置函数

// 在应用初始化最开始就设置好拦截器
setupInterceptors();

const app = createApp(App)

app.use(router)

app.mount('#app')
